<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE = edge,chrome = 1">
  <title>Hello World using Backbone.js</title>

  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>
</head>

<body>

  <script type="text/javascript">
    var Model = Backbone.Model.extend();
    var mymodel = new Model({
      name: "TutorialsPoint",
      id: 1
    });
    document.write("<b>Before using clear, name: </b>",
      mymodel.get('name'));

    document.write("<b>Before using clear, id: </b>", mymodel.get('id'));
    document.write("<br>");
    mymodel.clear();
    document.write("<b>After using clear, name:</b> ",
      mymodel.get('name'));

    document.write("<b>After using clear, id: </b>", mymodel.get('id'));
  </script>;

</body>

</html>